@font-face {
    font-family: 'icofont7';
    src: url('icofont.eot');
    src: url('icofont.eot?#iefix') format('embedded-opentype'),
         url('icofont-webfont.woff') format('woff'),
         url('icofont-webfont.ttf') format('truetype'),
         url('icofont-webfont.svg#icofontregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'IcoFont5';
	src: url('../fonts/icofont2-webfont.eot');
	src: url('../fonts/icofont2-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/icofont2-webfont.woff') format('woff'),
		 url('../fonts/icofont2-webfont.ttf') format('truetype'),
		 url('../fonts/icofont2-webfont.svg#webfontregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
.noIE { display: none !important; }
.noIEcss { display: block !important; }
#disclaimer { position: relative; margin: 0px auto 0; top: 50%; margin-top: -135px; height: 270px; width: 400px; }
.lsf2 { font-size: 22px; line-height: 28px !important; font-family: 'IcoFont7' !important; }
.lsf3 { font-size: 22px; line-height: 28px !important; font-family: 'IcoFont5' !important; }
.lsf4 { font-size: 80px; font-family: 'icofont7'; }
.lsf5 { font-size: 80px; font-family: 'IcoFont5'; }
.webBrowser { margin: 0px 10px; cursor: pointer; }
.webBrowser a { text-decoration: none; }
.webBrowser:hover { color: rgb(0,204,255); }